@charset "utf-8";
/* CSS Document */

::selection {
  color: #000000;
  background: #f7ff14;
}

body {
  /*font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;*/
  /*font-size: 17px;*/
  /*color: #000000;*/
}


/* Opel Fonts */
@font-face{
  font-family:"OpelSansW02";
  src:url('../fonts/OpelSansW02-Condensed.eot');
  src:url('../fonts/OpelSansW02-Condensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW02-Condensed.woff') format('woff'),  url('../fonts/OpelSansW02-Condensed.ttf') format('truetype'),  url('../fonts/OpelSansW02-Condensed.svg#OpelSansW02-Condensed') format('svg')
}
@font-face{
  font-family:"OpelSansW02Bold";
  src:url('../fonts/OpelSansW02-BoldCondensed.eot');
  src:url('../fonts/OpelSansW02-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW02-BoldCondensed.woff') format('woff'),  url('../fonts/OpelSansW02-BoldCondensed.ttf') format('truetype'),  url('../fonts/OpelSansW02-BoldCondensed.svg#OpelSansW02-BoldCondensed') format('svg')
}

@font-face{
  font-family:"OpelSansW10";
  src:url('../fonts/OpelSansW10-Condensed.eot');
  src:url('../fonts/OpelSansW10-Condensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW10-Condensed.woff') format('woff'),  url('../fonts/OpelSansW10-Condensed.ttf') format('truetype'),  url('../fonts/OpelSansW10-Condensed.svg#OpelSansW10-Condensed') format('svg')
}
@font-face{
  font-family:"OpelSansW10Bold";
  src:url('../fonts/OpelSansW10-BoldCondensed.eot');
  src:url('../fonts/OpelSansW10-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW10-BoldCondensed.woff') format('woff'),  url('../fonts/OpelSansW10-BoldCondensed.ttf') format('truetype'),  url('../fonts/OpelSansW10-BoldCondensed.svg#OpelSansW10-BoldCondensed') format('svg')
}

@font-face{
  font-family:'OpelSansW15';
  src:url('../fonts/OpelSansW15-Condensed.eot');
  src:url('../fonts/OpelSansW15-Condensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW15-Condensed.woff') format('woff'),  url('../fonts/OpelSansW15-Condensed.ttf') format('truetype'),  url('../fonts/OpelSansW15-Condensed.svg#OpelSansW15-Condensed') format('svg')
}
@font-face{
  font-family:'OpelSansW15Bold';
  src:url('../fonts/OpelSansW15-BoldCondensed.eot');
  src:url('../fonts/OpelSansW15-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpelSansW15-BoldCondensed.woff') format('woff'),  url('../fonts/OpelSansW15-BoldCondensed.ttf') format('truetype'),  url('../fonts/OpelSansW15-BoldCondensed.svg#OpelSansW15-BoldCondensed') format('svg')
}


/* styling fonts and anchors in bodytexts */
#product p {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}
#product .pb-right-column .product-desc, .pb-left-column p, .pb-left-column strong{
  color: #000000;
  font-size: 17px; /* =1.15em */
  line-height: 1.7;
}
#product .pb-right-column .product-desc li {
  font-size: 16px;
  line-height: 1.7;
}
#product .pb-right-column .product-desc a{
  box-shadow: inset 0 -4px 0 #f7ff14;
  color: inherit;
  -webkit-transition: background .15s cubic-bezier(.33,.66,.66,1);
  transition: background .15s cubic-bezier(.33,.66,.66,1);
  text-decoration: none !important;
}
#product .pb-right-column .product-desc a:hover{
  background: #f7ff14;
}


/* general font styling */
sup {
  top: 0;
}


/* styling buttons */
.btn-default {
  background-color: #f7ff14;
  font-family: "OpelSansW02","OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  text-transform: none;
  color: #000000;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.5em;
  border: 0;
  box-shadow: none;
}
.btn-default:hover {
  background-color: #b4bbbf !important;
  border-color: #b4bbbf !important;
  color: #ffffff !important;
  text-decoration: none !important;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .open > .dropdown-toggle.btn-default {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  background-color: #f7ff14 !important;
  border-color: #f7ff14 !important;
}
.btn-primary {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  background-color: #f7ff14 !important;
  border-color: #f7ff14 !important;
}

.btn-primary:hover {
  background-color: #f7ff14 !important;
  border-color: #f7ff14 !important;
}
#btn_12{
  background: #e5e5e5 ;
  color: black ;
}

#btn_22{
  background: #e5e5e5 ;
  color: black ;
}

.fright{
  color: #ffffff !important;
}
.btn-alertes{
  display: none !important;
  color: white !important;
}

.btn-alertes:hover{
  color: white !important;
}

.option-opel .main-header .btn-alertes {
  background: rgba(0,0,0,0) url(/sites/all/themes/psapressefront/images/peugeot/newsletter.png) no-repeat scroll left center;
}

.option-opel .main-header .btn-search {
  background: transparent url(/sites/all/themes/psapressefront/images/peugeot/search.png) no-repeat scroll center center;
}
i.fa.fa-chevron-right {
  margin-top: 6px !important;
  margin-left: 2px !important;
}




.option-opel #accept_cookie{
  background: #f7ff14;
  color: black;
}

.page-heading-title2{
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
  text-transform: none !important;
}

.entry-title a{
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
}

.ancre-opel p{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.recent-media-name-wrap{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.entry-meta-data .date{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.entry-meta-data .date{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.info-orther .date{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.detail-title h1{
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
}

.recent-media-name{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.download-media-name{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.entry-meta-data .cat a{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

.entry-meta-data .date{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

#product p{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

#right_column .block .title_column{
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
}

input[placeholder], [placeholder], [placeholder] {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;

}

#news-letter-ontop {
  display: none !important;
}

.main-header .btn-alertes{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}
body{
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 14px;
  overflow-x:scroll;
}

/* Links */

a {
  color: #373533;
}

a:focus,a:hover{color:#f7ff14;}


.option-opel a:hover{
  color: #f7ff14;
}

/* /Links */

/* Header */
.header{
  background: black;
}

.header-middle-left-div {
  background: rgba(0, 0, 0, 0) url("../images/logo_img.jpg") no-repeat scroll left center;
  width: 188px;
  height: 50px;
  position: relative;
  cursor: pointer;
}


.header-middle-center-div {
  background: rgba(0, 0, 0, 0) url("../images/opel/espace-media.png") no-repeat scroll center center;
  color: #ffffff;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 24px;
  height: 50px;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 170px;
}

#header-middle {
  background-color: black;
  padding-bottom: 10px;
  padding-top: 10px;
}

.option-opel .block-border-right{
  border-right: 1px solid #e0e0e0;
}

.option-opel .header-middle-left{
  padding-left: 70px
}

.option-opel .header-top-right{
  border-top: none;
}

/* /Header */
/* Buttons Header */

.brand-link-peugeot {display:none;}

.top-header .brand-link-ds {border-right: none;}

.group-button-header{
  margin-top: 8px;
  float: right;
}

.option-opel .group-button-header .btn-alertes {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/newsletter.png") no-repeat scroll left center;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 12px;
  height: 31px;
  margin-right: 0px;
  float: right;
  line-height: 14px;
  padding-left: 30px;
  padding-top: 10px;
  text-indent: inherit;
  width: auto;
}

.option-opel .group-button-header a:hover.btn-alertes {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/newsletter-hover.png") no-repeat scroll left center;
}

.option-opel .group-button-header a.btn-alertes {
  color:#999999;
}

.option-opel .group-button-header a:hover.btn-alertes {
  color:#f7ff14;
}

.option-opel .main-header .header-search-box .form-inline .btn-search{
  background: #ff3366 url("../images/peugeot/search.png") no-repeat scroll center center;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
  height: 31px;
  left: -1px;
  position: absolute;
  top: -1px;
  width: 31px;
}

.option-opel .main-header .header-search-box .form-inline .btn-search:hover{
  background: transparent url("../images/peugeot/search-hover.png") no-repeat center center;
}

.option-opel .main-header .header-search-box{
  float: right;
  margin-top: 7px;
  padding-right: 12px;
  width: 130px;
}

.option-opel .main-header .header-search-box .form-inline .input-search input {
  font-size: 12px;
}

.option-opel .main-header .header-search-box .form-inline .form-category{
  float: right;
  margin-right: 40px;
  border-left: 1px solid #eaeaea;
}
.option-opel .main-header .header-search-box .form-inline .input-search{
  color: #ffffff;
  padding-top: 8px;
}
.option-opel .main-header .header-search-box .form-inline .btn-search{
  background-color: transparent;
  height: 20px;
  margin-top: 8px;
  width: 25px;
}

.option-opel .main-header .header-search-box::after {
  content: url("../images/peugeot/separador-vertical-peugeot.jpg");
  float: right;
  height: 20px;
  position: absolute;
  right: 7px;
  top: 7px;
  width: 1px;
}

/* /Buttons Header */

/* Breadcrumb */

.breadcrumb {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 16px;
}

.breadcrumb:before{
  content: url("../images/peugeot/accueil.png");
  display: inline-block;
  text-align: right;
  width: 16px;
}

/* /Breadcrumb */

/* Botones-descarga */

.download-buttons a.btn-down-pdf {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_pdf_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-pdf {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_pdf_icon-hover.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a.btn-down-image {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_image_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-image {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_image_icon-hover.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a.btn-down-all {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_all_icon.png") no-repeat scroll left center;
  float: right;
}

.download-buttons a:hover.btn-down-all {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/download_all_icon-hover.png") no-repeat scroll left center;
  float: right;
}

/* Menu */

.navbar-nav {
  float: none;
  margin: auto;
  width: 456px;
}

.option-opel .top-header .dropdown-menu{
  border-top: medium none;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.176);
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.176);
}


.option-opel .dropdown-menu a:hover{
  color:#f7ff14;
}

.option-opel  #main-menu .dropdown-menu li.menu-active a {
  background: #ff3366 none repeat scroll 0 0;
  color: #f7ff14;
}

.option-opel .menu_container{
  font-size: 13px;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  height: 40px;
  line-height: 40px;
  list-style: outside none none;
  text-align: left;
}

.option-opel .menu_container >span:before{
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #ccc;
  font-weight: normal;
  cursor: pointer;
}

.option-opel .menu_container >span.open:before{
  content: "\f107";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  padding-right: 10px;
  color: #f7ff14;
  font-weight: normal;
  cursor: pointer;
}

.option-opel  #main-menu .dropdown-menu .menu-active{
  font-size: 13px;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  height: 40px;
  line-height: 40px;
  list-style: outside none none;
  text-align: left;
}

.option-opel  #main-menu .dropdown-menu .menu-active >span:before{
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #f7ff14;
  font-weight: normal;
  cursor: pointer;
}

.option-opel  #main-menu .dropdown-menu .menu-active >span.open:before{
  content: "\f107";
  font-size: 14px;
  display: inline-block;
  float: right;
  font-family: "FontAwesome";
  padding-right: 10px;
  color: #ccc;
  font-weight: normal;
  cursor: pointer;
}

.option-opel .link_container{
  font-size: 13px;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  height: 25px;
  list-style: outside none none;
  text-align: left;
}

.option-opel .nav-top-menu.nav-ontop{
  background: #f7ff14;
}
.option-opel .nav-top-menu{
  background: #f7ff14;
}
.option-opel #main-menu .navbar{
  background-color: #f7ff14;
  border-radius: 0;
}

.option-opel #main-menu .navbar-default .navbar-nav>li>a,
.option-opel #main-menu .navbar-default .navbar-nav>li>a:hover {
  color: #000000 !important;
  border-right: none;
  font-family: "OpelSansW02bold", "OpelSansW10bold", "OpelSansW15bold", arial, helvetica, sans-serif !important;
  font-size: 14px;
}
.option-opel #main-menu .navbar-default .navbar-nav>li>a:hover{
  color: #f7ff14;
  border-right: none;
  font-family: "OpelSansW02bold", "OpelSansW10bold", "OpelSansW15bold", arial, helvetica, sans-serif !important;
  font-size: 14px;
}
.option-opel #main-menu .navbar-default .navbar-nav>li:last-child>a{
  background: none;
}
.option-opel #main-menu .navbar .navbar-nav>li:hover,
.option-opel #main-menu .navbar .navbar-nav>li.active{
  background-image: none;
  background: transparent;
}
.option-opel #main-menu .navbar .navbar-nav>li:hover a,
.option-opel #main-menu .navbar .navbar-nav>li.active a{
  background: none;
}

.option-opel #main-menu li.dropdown>a:after{
  position: absolute;
  left: 46%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 15px;
  font-size: 12px;
}
.option-opel #main-menu li.dropdown:hover:before{
  display: none;
}



.option-opel #main-menu .dropdown-menu .block-container .group_header>a{
  border-color: #958457;
}

.main-menu-separator{
  border-right: medium none;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 15px;
  margin: 8px 0;
  padding: 0px;}

/* menu */

/* vertical megamenu */

.box-vertical-megamenus .vertical-menu-list{
  background: rgba(0, 0, 0, 0) url("../images/peugeot/menu-selected-arrow.png") no-repeat scroll center top;
}

.option-opel .nav-ontop #box-vertical-megamenus .title{
  background: #958457;
  color: #fff;
  border-left: none;
}

.option-opel .box-vertical-megamenus .vertical-menu-list>li:hover>a.parent:before{
  color: #f7ff14;
}

.option-opel .box-vertical-megamenus .vertical-menu-list>li:hover>a{
  color: #f7ff14;
}

.option-opel .box-vertical-megamenus .vertical-menu-content{
  border-top: none;
}

.box-vertical-megamenus .vertical-menu-list>li:hover>a{
  color: #f7ff14;
  border-color: #FF3366;
}


.vertical-dropdown-menu .vertical-groups {
  padding: 5px 15px 10px;
}

/* /.vertical megamenu */

/* Blog */

.option-opel .page-heading {
  color: #373533;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 25px;
  font-weight: normal;
  height: 41px;
  line-height: 40px;
  padding: 0 0 5px;
  text-align: left;
  text-transform: uppercase;
}

.option-opel .page-heading span.page-heading-title{
  border-bottom: 3px solid #958457;
}


.blog-posts .post-item .entry-excerpt {
  color: #777777;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 13px;
  font-style: normal;
  line-height: 18px;
  text-align: justify;
}

.entry-title {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 18px;
  font-style: normal;
  text-align: left;
}

.blog-posts .post-item .entry-meta-data {
  color: #777777;
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
  font-size: 13px;
  font-style: normal;
  text-align: left;
}

/* titulo Media en blog list */
.download-media-name {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}
.recent-media-name {
  font-family: "OpelSansW02", "OpelSansW10", "OpelSansW15", arial, helvetica, sans-serif !important;
}

/* /Blog */

/* scroll top */

.scroll_top:hover{
  background: #f7ff14;
}
/* right column */

#right_column .block .title_column{
  border-bottom: 1px solid #eaeaea;
  color: #373533;
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
  font-size: 22px;
  font-weight: normal;
  padding: 7px 0 7px;
  text-align: left;
  text-transform: uppercase;
}

/* tooltip */
.tooltip{
  font-family: "OpelSansW02Bold", "OpelSansW10Bold", "OpelSansW15Bold", arial, helvetica, sans-serif !important;
  font-size: 12px;
  padding: 7px 0 7px;
  text-transform: uppercase;
}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

#nav-top-link-tooltip + .tooltip > .tooltip-inner {background-color:#f7ff14;margin-top:15px;}
#nav-top-link-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#f7ff14;margin-top:15px;}

/* Search form sticky menu*/

#form-search-opntop .btn-search:before{
  content: url("../images/peugeot/search-on-top.png");
  height: 30px;
  width: 25px;
  display: block;
  padding-top: 6px;
}
#form-search-opntop:hover form{
  border: 1px solid #979694;
  background: transparent;
  color: #373533;
}

/* newsletter sticky menu*/
#news-letter-ontop:before{
  content: url("../images/peugeot/newsletter-on-top.png");
  line-height: 43px;
  cursor: pointer;
}

/* gallery pop-up*/

.pp_download {
  background: rgba(0, 0, 0, 0) url("../images/peugeot/galerie/download-popup.jpg") no-repeat scroll left center;
}

/* gallery search*/

.btn-search-gallery:hover {
  color: #000  !important;
  background-color: #f7ff14  !important;
}

.btn-search-gallery{
  background-color: #f7ff14  !important;
  color: black  !important;
}

a:hover{
  color: #000  !important;
}

.fright input::-webkit-input-placeholder {
  color: white;
}

